Bug 8296 - [UPDATE REQUEST 2016.1] php 5.6.31
: [UPDATE REQUEST 2016.1] php 5.6.31
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-28 03:33 MSD by Алзим
Modified: 2017-09-18 18:46 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-08-28 03:33:53 MSD
Updated to 5.6.31
https://abf.io/build_lists/2889015
https://abf.io/build_lists/2889016
Comment 1 s.savelyeva 2017-09-12 13:21:36 MSD
it works
Comment 2 Vladimir Potapov 2017-09-12 18:13:17 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-09-18 18:05:48 MSD
php-5.6.31-1
https://abf.io/build_lists/2889015
https://abf.io/build_lists/2889016
************************************ Advisory ***************************
Updated to 5.6.31
*************************************************************************
QA Verified